@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 400;
  src: url('https://us.simplerousercontent.net/uploads/asset/file/12183481/Poppins-Regular.ttf');
}

@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 900;
  src: url('https://us.simplerousercontent.net/uploads/asset/file/12183482/Poppins-Black.ttf');
}

@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 300;
  src: url('https://us.simplerousercontent.net/uploads/asset/file/12183483/Poppins-Light.ttf');
}

@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 700;
  src: url('https://us.simplerousercontent.net/uploads/asset/file/12183484/Poppins-Bold.ttf');
}
